﻿
.news-body-text {
font-size:0.85em;
padding:2px 10px 0 10px;
}
#tweets .tweet{clear:both}
#tweets .tweet-date{font-style:italic}
footer .phone,footer a.phone{color:#e5b233;float:left}
footer .phone:hover,footer a.phone:hover{text-decoration:none}
footer span.phone a{color:#e5b233}

header,footer,.f-panel,.f-container{z-index:20;position:relative}
.ie9 .f-flex:not(.f-container),.ie9 .f-flex-inline:not(.f-container){display:table-row}
.f-container{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;max-width:980px;padding:0 10px}
.f-container:before,.f-container:after{content:"";display:table}
.f-container:after{clear:both}
.f-container-center{margin-left:auto;margin-right:auto}
body.home-posts #left-area .et_pb_post .post-meta,body.archive #left-area .et_pb_post .post-meta,body.search #left-area .et_pb_post .post-meta,body.single #left-area .et_pb_post .post-meta{line-height:1.2em}
.et_pb_blog_2 .et_pb_post .post-meta,.et_pb_blog_2 .et_pb_post .post-meta a{font-family:'Poppins',Helvetica,Arial,Lucida,sans-serif;font-weight:700;font-size:16px;color:#fff!important}
.et_pb_blog_0 .et_pb_post .post-meta,.et_pb_blog_0 .et_pb_post .post-meta a{font-family:'Poppins',Helvetica,Arial,Lucida,sans-serif;font-weight:700;font-size:16px;color:#000!important;line-height:1.5em}
.et_pb_blog_1 .et_pb_post .post-meta,.et_pb_blog_1 .et_pb_post .post-meta a{font-family:'Poppins',Helvetica,Arial,Lucida,sans-serif;font-weight:700;font-size:16px;color:#000!important;line-height:1.5em}

.tfs-slider .slide-content-container .heading,
.tfs-slider .slide-content-container .caption {
  display: block;
}

.tfs-slider .slide-content-container .heading.with-bg h2,
.tfs-slider .slide-content-container .caption.with-bg h3 {
  padding: 3px 15px;
}
.social-profile-icons .social-facebook a{background:#5d82d1}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}

.home .banner-wrap .link-align { text-align:center; }
.better-social-counter .social-list{margin:0;padding:0;list-style:none}
.better-social-counter.style-box .social-list{margin-top:0;margin-left:-5px;margin-right:-5px}
.rh-cover .better-social-counter.style-button .social-list{text-align:center}
.rh-cover.no-login-icon .better-social-counter.style-button .social-list{position:absolute;top:9px;max-width:80%;height:45px;overflow:hidden;text-align:left}
.topbar .better-studio-shortcode .social-list{display:inline-block;float:right}
.bs-social-share .social-list{list-style:none;padding:0;margin:0}
.widget_better-social-counter .better-social-counter.style-button .social-list{text-align:center}
.footer-social-icons .better-social-counter.style-big-button .social-list{text-align:center;font-size:0}
.topbar .better-studio-shortcode,.topbar .better-studio-shortcode .social-list,.topbar .section-links{float:left}

.head-contact-social li.facebook:hover { background-color: #4c66a4; }

.footer-contact-social li.facebook:hover { background-color: #4c66a4; }

.blog-author-social li.facebook:hover { background-color: #4c66a4; }
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}


.header {font-family:Georgia, "Times New Roman", Times, serif; font-size:24pt; font-weight: bold}
.instagram-feed__intro{padding:32px 0 0;text-align:center}
.instagram-feed__intro .container{max-width:430px}


.top-bar-wrap{
    border-bottom: 1px solid #e8e8e8;
    width: 100%;
}


.social-links a.facebook {
    background-position: -41px 0;
}


.nav-cart-outer {
  display: table;
  position: relative;
  width: 20px;
  height: 100%;
}
.alert__title,.alert__subtitle{font-size:18.72px;font-size:1.17rem;display:inline;font-family:"Francois One",sans-serif;text-decoration:none;color:#FFFFFF;line-height:40px;}
.alert__title:hover,.alert__title:focus,.alert__subtitle:hover,.alert__subtitle:focus{text-decoration:underline;}
.alert__title{text-transform:uppercase;margin:0;}

.mgt10 {margin-top:10px !important;}
.section-4
h2{padding-bottom:20px}
.section-4,.bio{padding-left:50px;padding-right:50px}

#content {
	padding: 15px 0 5px 10px;
	float: right;
	width: 680px;
	font-size: 14px;
}

#content .text {
	padding: 0 10px;
}



tr.gigpress-info td {
	font-size: 90%;
	color: #333;
	border-bottom: 1px solid #CCC;
}



tr.gigpress-info td.description {
	visibility: visible !important;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}



span.gigpress-info-item {
}



span.gigpress-info-label {
	color: #666;
}

.tga {
	font-family:"Arial Narrow";
	font-size:18px;
	color:#FF0;
	padding-left:3px;
	background-color:#FF6;
}

.date-shadow{position:absolute;top:0;left:-25px;width:100px;}

.cnt-detail ul{
margin:0;
padding:0;
}

.cnt-detail ul li{
width:30%;
float:left;
margin-bottom:40px;
margin-right:3.33%
}


.cnt-detail .cnt-icon, .cnt-detail .cnt-info{
text-align:center;
}

.cnt-detail .cnt-icon i{
font-size:45px;
color:#b9b9b9;
}

.cnt-detail .cnt-icon{
margin-bottom:20px;
}

.cnt-detail .cnt-info a,.cnt-info p{
color:#b9b9b9;
margin:0px 0px;
}

.cnt-detail .cnt-icon i, .cnt-detail .cnt-info a, .cnt-info p{
    color: ;
}
.slider .gallery-cell{width:100%;background-size:cover;background-position:center center;height:0;padding-bottom:56.8062827225%}
.slider .gallery-cell .player{height:100%;padding-bottom:56.8062827225%}
.content-module-slider-large .gallery-cell{width:100%;height:100%;background-size:cover;background-position:center center}
.content-module-slider-large .gallery-cell .player{height:100%;padding-bottom:56.8062827225%}
.calendar_of_day .title-calendar{background:#f04e23;padding:15px 30px;font-family:BrownPro-Bold;font-weight:400;font-style:normal;color:#fff;text-transform:uppercase}
.calendar_of_day .title-calendar i{margin-right:15px}
.page-homepage .right_col_home .calendar_of_day .title-calendar{margin:-15px -30px 0}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
.archive:not(.woocommerce) .page-title,.comment-reply-title,.comments-title,.related-posts-section .related-posts,.site-content #primary .sharedaddy h3,.site-footer .widget .widget-title,.underline,.widget-area .widget .widget-title,.yarpp-related .related-posts{border-bottom:2px solid #e6e6e6;display:inline-block;margin:0 0 20px;padding-bottom:3px;text-transform:uppercase}
.site-footer .widget .widget-title,.widget-area .widget .widget-title{font-size:16px;margin:0 0 20px;text-transform:uppercase}
.site-footer .widget .widget-title~*,.widget-area .widget .widget-title~*{font-size:14px}
.site-header .widgets .widget .widget-title{font-size:16px;margin:0 0 5px}
.site-header .widgets .widget .textwidget,.site-header .widgets .widget .widget-title~*{font-size:14px}


.weather-alert-banner {
	background-color: #9c0603;
	font-size: 14px;
	font-size: 1.4rem;
	text-transform: uppercase;
	padding: 0 1.5rem;
	margin-bottom: 1.5rem;
	font-weight: 600;
}


.breaking-news-container,
.weather-alert-banner {
	background-color: #8e1213;
}
.logo{max-width:22rem;width:100%;margin-right:auto}
.logo.laa{max-width:24rem}
.logo a{display:block;padding:.5rem 0}


.footer-copyright { color: #fff; font-size: 0.875rem; margin-top: 50px; }


.float-box a {
    color: #000
}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}

#site-title {
	font-size: 36px;
	font-weight: bold;
	line-height: 1;
	margin: 0 0 5px 0;
}

#site-title a,
#site-title a:hover {
	color: #333333;
	text-decoration: none;
}
.row{margin-right:-15px;margin-left:-15px}

table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
  border-top: 1px solid #ddd;
}

table.dataTable.row-border tbody tr:first-child th,
table.dataTable.row-border tbody tr:first-child td, table.dataTable.display tbody tr:first-child th,
table.dataTable.display tbody tr:first-child td {
  border-top: none;
}
.row{margin-left:-15px;margin-right:-15px;}
.pp-template #block-c1f33ccc-0725-4659-ba1c-5d1f4e59ff46{padding-top:2%;padding-bottom:5%}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}






.rev_slider_wrapper{
	position:relative;
}
.list-unstyled{padding-left:0;list-style:none}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}

 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pl-7 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
.img-responsive{display:block;max-width:100%;height:auto}
.img-responsive-vertical{display:block;max-height:100%;width:auto}




.blocks-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none;
  padding: 0;
}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}
#nav .navbar .container a img.visible-xs{position:absolute;left:50%;margin-left:-101px}
#nav li.visible-xs .navbar-form{margin:0}
#nav li.visible-xs:first-child{border-top:1px solid gray}
#nav li.visible-xs:last-child:hover{background-color:transparent}
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}
.fusion-copyright-notice{color:#ffffff;font-size:13px;}
.fusion-copyright-notice a{color:#ffffff;}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice,.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer{display:block;width:100%;text-align:center}
 
.infinite-copyright-container{ padding-top: 38px; }
.main-footer .commonfooter.main-footer__nav{max-width:784px}
.main-footer .main-footer__nav.jobfooter{width:100%}
.main-footer .main-footer__nav.jobfooter .mainrow{border-top:1px solid #cccccc;width:100%}
.main-footer .main-footer__nav{float:left}
.main-footer .main-footer__nav .mainrow{float:left;width:100%;border-bottom:1px solid #cccccc}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{margin-top:-.265em;width:auto;height:auto;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}
.podcast-featured-intro .excerpt,.podcast-featured-intro .sponsor-bloc figcaption{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif}
.podcast-featured-intro .excerpt{padding:10px 0;font-size:14px;color:#fff;font-weight:400}
.micro-module ul li .excerpt{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;font-size:13px;color:#000;font-weight:400;line-height:15px}
.micro-module .btn,.micro-module ul li:first-child .excerpt,.micro-module ul li:first-child .foot figure figcaption,.micro-module ul li:first-child .sponsor-label,.micro-module ul li:first-child .sponsor-link{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;font-weight:400}
.micro-module ul li:first-child .excerpt{font-size:15px;color:#000;line-height:17px}
.podtopbar .excerpt,.podtopbar .sponsor-bloc figcaption{font-weight:400;font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;color:#fff}
.podtopbar .excerpt{font-size:14px;line-height:16px}
.content-info .partners .partners-wrapper{display:block;width:100%;margin-top:15px}
.content-info .partners .partners-wrapper a{display:inline-block;width:100%;margin:0 0 20px;text-align:center}
.content-info .partners .partners-wrapper a img{margin:0 auto;max-width:180px}




.uk-grid-collapse {
  margin-left: 0;
}


            .site-info a:hover {
                color: #bf2531;
            }


            .site-title a {
                color: #bf2531;
            }
		
			.site-title,
		.site-description {
			position: absolute;
			clip: rect(1px, 1px, 1px, 1px);
		}

			
			
				.site-branding {
					display: none;
				}
.pagewidth,.full_width .themify_builder_row .row_inner{max-width:96%}
.full_width .themify_builder_row.fullwidth .row_inner{width:100%;max-width:100%;padding:0}

.footer-top .links{font-size:13px;text-decoration:none;}

.footer-top .links a{font-size:13px;color:rgb(102, 102, 102);text-decoration:none;margin-right:5px;}

.footer-top .links .float-right a{font-size:13px;color:#1D9FDD;}
